window.addEventListener('load', () => {
    showPrzewodnik();
})
function showPrzewodnik(){
    document.querySelectorAll('.formy-zwiedzaniatekstm p:nth-child(1)').forEach(items => {

       items.addEventListener('click' ,() => {
             

        document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(ps => {
            ps.style.removeProperty('font-weight');
        })

        document.querySelector('.zwiedzanie-z-przewodnikiem').style.setProperty('display','block');
        items.style.setProperty('font-weight','600');
        document.querySelectorAll('.zwiedzanie-indywidualne,.zwiedzanie-zgraterenowa,.zajecia-edukacyjne,.zwiedzanie-z-audio-przewodnikiem,.grid-audioprzewodnik').forEach(items1 => {
            items1.style.setProperty('display','none');
            items1.style.removeProperty('font-weight');
        })
        
        
        
        
    });

    })
    document.querySelector('.formy-zwiedzaniatekstm p:nth-child(2)').addEventListener('click' ,() => {
        document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(ps => {
            ps.style.removeProperty('font-weight');
        })
        document.querySelector('.zwiedzanie-indywidualne').style.setProperty('display','block');
        document.querySelector('.formy-zwiedzaniatekstm p:nth-child(2)').style.setProperty('font-weight','600');
        document.querySelectorAll('.zwiedzanie-z-przewodnikiem,.zwiedzanie-zgraterenowa,.zajecia-edukacyjne,.zwiedzanie-z-audio-przewodnikiem,.grid-audioprzewodnik').forEach(items => {
            items.style.setProperty('display','none');
            items.style.removeProperty('font-weight');
        })
    });
    document.querySelector('.formy-zwiedzaniatekstm p:nth-child(3)').addEventListener('click' ,() => {
        document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(ps => {
            ps.style.removeProperty('font-weight');
        })
        document.querySelector('.zwiedzanie-zgraterenowa').style.setProperty('display','block');
        document.querySelector('.formy-zwiedzaniatekstm p:nth-child(3)').style.setProperty('font-weight','600');
        document.querySelectorAll('.zwiedzanie-z-przewodnikiem,.zwiedzanie-indywidualne,.zajecia-edukacyjne,.zwiedzanie-z-audio-przewodnikiem,.grid-audioprzewodnik').forEach(items => {
            items.style.setProperty('display','none');
            items.style.removeProperty('font-weight');
        })
    });
    document.querySelector('.formy-zwiedzaniatekstm p:nth-child(4)').addEventListener('click' ,() => {
        document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(ps => {
            ps.style.removeProperty('font-weight');
        })
        document.querySelector('.zajecia-edukacyjne').style.setProperty('display','block');
        document.querySelector('.formy-zwiedzaniatekstm p:nth-child(4)').style.setProperty('font-weight','600');
        document.querySelectorAll('.zwiedzanie-z-przewodnikiem,.zwiedzanie-indywidualne,.zwiedzanie-zgraterenowa,.zwiedzanie-z-audio-przewodnikiem,.grid-audioprzewodnik').forEach(items => {
            items.style.setProperty('display','none');
            items.style.removeProperty('font-weight');
        })
    });
    document.querySelector('.formy-zwiedzaniatekstm p:nth-child(5)').addEventListener('click' ,() => {
        document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(ps => {
            ps.style.removeProperty('font-weight');
        })
        document.querySelectorAll('.zwiedzanie-z-audio-przewodnikiem').forEach(items1 => {
            document.querySelectorAll('.formy-zwiedzaniatekstm p').forEach(ps => {
                ps.style.removeProperty('font-weight');
            })

     items1.style.setProperty('display','block');
     document.querySelector('.formy-zwiedzaniatekstm p:nth-child(5)').style.setProperty('font-weight','600');

        })
        document.querySelectorAll('.grid-audioprzewodnik').forEach(items1 => {

     items1.style.setProperty('display','flex');

        })
        document.querySelectorAll('.zwiedzanie-z-przewodnikiem,.zwiedzanie-indywidualne,.zwiedzanie-zgraterenowa,.zajecia-edukacyjne').forEach(items => {
            items.style.setProperty('display','none');
            items.style.removeProperty('font-weight');
        })
    });
    
}